Bug 1005591 - [abrt] WARNING: at kernel/workqueue.c:1365 __queue_work+0x242/0x2a0()
[abrt] WARNING: at kernel/workqueue.c:1365 __queue_work+0x242/0x2a0()
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:3d697583e2d5603418ac481e7d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-08 16:59 EDT by Alejandro
Modified: 2015-02-17 12:07 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.38 KB, text/plain)
2013-09-08 16:59 EDT, Alejandro
no flags Details

  None (edit)
Description Alejandro 2013-09-08 16:59:06 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at kernel/workqueue.c:1365 __queue_work+0x242/0x2a0()
Modules linked in: rfcomm bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables btusb bluetooth snd_hda_codec_idt snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device uvcvideo acpi_cpufreq mperf coretemp videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap arc4 snd_pcm snd_page_alloc snd_timer snd soundcore iwl3945 iwlegacy mac80211 cfg80211 dell_laptop dcdbas microcode serio_raw sky2 rfkill i2c_i801 lpc_ich sdhci_pci mfd_core sdhci r592 mmc_core memstick wmi uinput binfmt_misc usb_storage i915 firewire_ohci i2c_algo_bit firewire_core drm_kms_helper crc_itu_t drm i2c_core video
CPU: 0 PID: 1981 Comm: systemd-sleep Not tainted 3.10.10-200.fc19.i686.PAE #1
Hardware name: Dell Inc. Inspiron 1525                   /0WP007, BIOS A17 10/27/2009
 00000000 00000000 ee7e1d80 c09826c5 ee7e1da8 c044a1be c0b18b06 c0b1ac02
 00000555 c0462de2 c0462de2 f5020900 f75de300 00000003 ee7e1db8 c044a282
 00000009 00000000 ee7e1dec c0462de2 f8552de1 00000002 f856e7ee f8562ed0
Call Trace:
 [<c09826c5>] dump_stack+0x16/0x18
 [<c044a1be>] warn_slowpath_common+0x5e/0x80
 [<c0462de2>] ? __queue_work+0x242/0x2a0
 [<c0462de2>] ? __queue_work+0x242/0x2a0
 [<c044a282>] warn_slowpath_null+0x22/0x30
 [<c0462de2>] __queue_work+0x242/0x2a0
 [<f8552de1>] ? intel_opregion_setup+0x1f1/0x240 [i915]
 [<c046304f>] queue_work_on+0x4f/0x60
 [<f8350550>] ? drm_sysfs_connector_add+0x220/0x220 [drm]
 [<f850016e>] __i915_drm_thaw+0x5e/0x180 [i915]
 [<c06a1d46>] ? pcibios_set_master+0x86/0xb0
 [<f8350550>] ? drm_sysfs_connector_add+0x220/0x220 [drm]
 [<f85005fe>] i915_resume+0x5e/0xb0 [i915]
 [<f8350590>] drm_class_resume+0x40/0x50 [drm]
 [<c07684b7>] dpm_run_callback+0x37/0x80
 [<c04735e8>] ? complete_all+0x48/0x50
 [<c07685cd>] device_resume+0x9d/0x190
 [<c0769816>] dpm_resume+0xe6/0x1e0
 [<c0769ac0>] dpm_resume_end+0x10/0x20
 [<c048b814>] suspend_devices_and_enter+0x144/0x3f0
 [<c048bc26>] pm_suspend+0x166/0x240
 [<c048acdb>] state_store+0x5b/0xb0
 [<c048ac80>] ? pm_trace_dev_match_show+0x20/0x20
 [<c0679a97>] kobj_attr_store+0x17/0x30
 [<c05ada0b>] sysfs_write_file+0x9b/0x110
 [<c05ad970>] ? sysfs_remove_files+0x30/0x30
 [<c05510ed>] vfs_write+0x9d/0x1b0
 [<c0551739>] SyS_write+0x49/0x90
 [<c098ef8d>] sysenter_do_call+0x12/0x28
Comment 1 Alejandro 2013-09-08 16:59:13 EDT
Created attachment 795420 [details]
File: dmesg
Comment 2 Adam Jackson 2014-11-18 14:38:34 EST
Filed against old F19 kernel, closing.  If you're still experiencing this with a current f19-updates kernel, please reopen.
Comment 3 Fedora End Of Life 2015-01-09 14:46:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 12:07:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.